Index: c/src/lib/libbsp/m68k/gen68302/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/ChangeLog	(revision a53fc6abc50a8be3e8a448144ca0ee9cec43815b)
+++ c/src/lib/libbsp/m68k/gen68302/ChangeLog	(revision cf05defdbf559a64a7a79152d44948a69a6d5137)
@@ -1,2 +1,11 @@
+2002-12-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* clock/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* console/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* network/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* start/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* startup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* timer/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/gen68302/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/clock/Makefile.am	(revision a53fc6abc50a8be3e8a448144ca0ee9cec43815b)
+++ c/src/lib/libbsp/m68k/gen68302/clock/Makefile.am	(revision cf05defdbf559a64a7a79152d44948a69a6d5137)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/m68k/gen68302/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/console/Makefile.am	(revision a53fc6abc50a8be3e8a448144ca0ee9cec43815b)
+++ c/src/lib/libbsp/m68k/gen68302/console/Makefile.am	(revision cf05defdbf559a64a7a79152d44948a69a6d5137)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/m68k/gen68302/network/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/network/Makefile.am	(revision a53fc6abc50a8be3e8a448144ca0ee9cec43815b)
+++ c/src/lib/libbsp/m68k/gen68302/network/Makefile.am	(revision cf05defdbf559a64a7a79152d44948a69a6d5137)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/m68k/gen68302/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/start/Makefile.am	(revision a53fc6abc50a8be3e8a448144ca0ee9cec43815b)
+++ c/src/lib/libbsp/m68k/gen68302/start/Makefile.am	(revision cf05defdbf559a64a7a79152d44948a69a6d5137)
@@ -8,5 +8,4 @@
 OBJS = $(S_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/m68k/gen68302/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/startup/Makefile.am	(revision a53fc6abc50a8be3e8a448144ca0ee9cec43815b)
+++ c/src/lib/libbsp/m68k/gen68302/startup/Makefile.am	(revision cf05defdbf559a64a7a79152d44948a69a6d5137)
@@ -14,5 +14,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/m68k/gen68302/timer/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/timer/Makefile.am	(revision a53fc6abc50a8be3e8a448144ca0ee9cec43815b)
+++ c/src/lib/libbsp/m68k/gen68302/timer/Makefile.am	(revision cf05defdbf559a64a7a79152d44948a69a6d5137)
@@ -14,5 +14,4 @@
 OBJS = $(C_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
